Subject: Re: Quotation For Yealink VoIP Phone
From: Ashish Dabral <[email-masked]>
To: komal Tomar <[email-masked]>
Cc: Proposals <[email-masked]>
Date: Wed, 2 Dec 2020 04:09:46 -0700 (MST)

Hi Komal, 

Thank you for your email. 

Could you please check if you have these devices as well? 

2xCisco 8851 or any model which supports both USB and analog 

2x Alcatel IP phones with USB, BT and analog (8068s and 8028 fx) 

2 x Avaya J or 96xx series, or similar where ewe can test CEHS-AV04 and USB connection. 

1x Polycom VVX 6xx or 4xx 

1x Snom 735 

LG 8xxx, 9xxx 

NEC DT830, DT 7XX & SL2100 
LG EHS Adaptor 

LG ESHA 

Regards, 
Ashish Dabral 

From: "komal Tomar" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Proposals" <[email-masked]> 
Sent: Wednesday, December 2, 2020 4:32:11 PM 
Subject: Quotation For Yealink VoIP Phone 

Dear Sir, 

Greetings From Cozy Vision Infotech Pvt Ltd. 

As discussed with you regarding Yealink VoIP Phone in your Requirement 

Here is Mention Below Details and attached technical Specification Data Sheets 

Details Of Yealink VoIP Phone 

Brand 	Model 	Price (Per Piece) 	Qty 	Total 	Warranty 
Yealink 	T46s 	16,000+ GST@18 % =18,880 INR 	1 	18,880 INR 	1 Years 
Yealink 	T48s 	18,500+GST@18% = 21,830 INR 
	1 	21,830 INR 
	1 Years 

Shipping par Kg @130+18% GST 

Bank Account Details: 

HDFC 	Name : Cozy Vision Infotech Pvt. Ltd. A/C No: 50200003122550, 
IFSC Code: HDFC0000975, MICR Code:110240129, SWift Code : HDFCINBB, Branch: H-1/A-12, Sector-63, Noida(UP) 
ICICI 	Name : Cozy Vision Infotech Pvt. Ltd. A/C No : 083105001493, 
IFSC Code: ICIC0000831, MICR Code: 110229104, Swift Code: 110229104, Branch: Laxmi Nagar, Delhi 
KOTAK 	Name : Cozy Vision Infotech Pvt. Ltd. A/C No : 2912270175, 
IFSC Code: KKBK0000180, MICR Code: 110485040, Swift Code: KKBKINBBCPC, Branch: H-1/A-16, Sector-63, Noida(UP) 

I f you have any questions about lead times or if you need a quote for an upcoming project- I just wanted to let you know I am here for you. 

Terms & Conditions: 

    1. Quotation is valid for 7 Days Only. 
    2. Payments 100 % Advance 
    3. Stock Ready 
    4. Warranty As per OEM 
    5. Delivery 2-3 Working Days 

Komal Tomar 

Business Development Manager 

Office: +91-1204851555 | Mobile: +91-9818833615 

Web: [ http://www.cozyvision.in/ | www.cozyvision.in ] | Email: [ mailto:[email-masked] | [email-masked] ]